body {
	margin: 0px;
	padding: 0px;
	background: #e7ecf0;
	height: 100%;
	width: 100%;
}
.BodyBGrad {
	height: 100%;
	width: 100%;
	background: url(administrator/body_bg.gif) repeat-x;
}
.AdminBC .SkinObject {
	font: 11px/18px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

.grad {
	background: url(images/background.gif) repeat-x fixed top;
}
.LoginText {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
	font: 10px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.controlpanel {
	width: 100%;
	background: url(administrator/controlpanel_bg.gif) repeat-x bottom;
	border-style: none;
}
.NormalTextBox input {
	border: 1px solid #CCC;
	background: url(administrator/forms_bg.gif) repeat-x;
	height: 25px;
	padding: 4px;
}
.Head   {
	font-family: Tahoma, Arial, Helvetica;
}

/* Main Menu */
.MainMenu_MenuContainer {
	line-height: 23px;
	margin: 0px;
	padding: 0px;
}
.MainMenu_MenuBar {
	cursor: pointer;
	cursor: hand;
	line-height: 23px;
}

.MainMenu_MenuItem {
	cursor: pointer;
	cursor: hand;
	color: #000000;
	font: normal 12px/23px Arial, Helvetica, sans-serif;
	white-space: nowrap;
	border-bottom: 1px dotted #CCC;
}
.MainMenu_MenuIcon {
	cursor: pointer;
	cursor: hand;
	width: 15;
	height: 21;
	background: #FFF;
	line-height: 23px;
}
.MainMenu_SubMenu {
	z-index: 1000;
	cursor: pointer;
	cursor: hand;
	background-color: #FFFFFF;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=1);
	line-height: 23px;
}
.MainMenu_MenuBreak {
	height: 1px;
	background: #FFF;
	line-height: 23px;
	border-bottom: 1px solid #CCC;
	display: none;
}
.MainMenu_MenuItemSel {
	cursor: pointer;
	cursor: hand;
	color: #000000;
	font: normal 12px/23px Arial, Helvetica, sans-serif;
	white-space: nowrap;
	border-bottom: 1px dotted #CCC;
	background: #E6F2FF;
	text-decoration: none;
}
.MainMenu_MenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	cursor: hand;
	border-right: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-top: #FFFFFF 0px solid;
	background: #3C9;
	display: none;
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* styles used in the FileManager */
.FileManager
{
	height: 400px;
}
.FileManager_ToolBar
{
	border-bottom: black 1px solid;
	height: 25px;
}
.FileManager_Explorer
{
	height: 100%;
	border: #696969 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
}

.FileManager_FileList
{
	height: 100%;
	border: #696969 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
	overflow: auto;
}

.FileManager_MessageBox
{
	text-align: center;
	vertical-align: middle;
	background-color: White;
	padding: 25px 25px 25px 25px;
}

.FileManager_Header
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #E7E7FF;
	background-color: #9EBFF6;
	border-bottom: #696969 1px solid;
	height: 25px;
}

.FileManager_Pager
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	background-color: #EEEEEE;
	border-top: #696969 1px solid;
	height: 25px;
}

.FileManager_StatusBar
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	background-color: #dedfde;
	height: 25px;
	margin: 2px 2px 2px 2px;
}

.FileManager_Item
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #F8F8F8;
	border-top: black 1px dashed;
	border-bottom: black 1px dashed;
}

.FileManager_AltItem
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #EEEEEE;
	border-style: none;
}
.FileManager_SelItem
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: White;
	background-color: #99ffff;
	border-style: none;
}

.FileManagerTreeNode
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
}

.FileManagerTreeNodeSelected
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	background-color: #dcdcdc;
}

A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link
{
	text-decoration: none;
	color: #003366;
}

A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited
{
	text-decoration: none;
	color: #003366;
}

A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover
{
	text-decoration: none;
	color: #ff0000;
}

A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active
{
	text-decoration: none;
	color: #003366;
}




















